Subject: (urth) Lives of the Great Beasts

From: Jonathan Goodwin <joncgoodwin at gmail.com>
Date: Fri, 02 Jul 2010 18:38:36 +0000

There was some discussion on the list recently, or at least I think
there was, about the origins and nature of Abaia, Erebus, and the
rest. I've just read the books again recently and had some questions I
wanted to ask the list.

The narrative function of the megatherians is quite clear, I think.
The literary and mythological antecedents are also reasonably clear.
What is not clear to me, however, is just what Wolfe had in mind about
their nature, their arrival on Earth, or their motivation (though
there's more evidence for this last than the others).

Jonas tells Severian that they were brought to Earth, possibly in the
zoetic tower, to replace the extinct fauna (I don't have the exact
quote, but I think that's a reasonable approximation.) I suppose they
might also have been summoned via catoptromancy, though this seems
later in the timeline. If the former, then they must have been smaller
and in a different form. I think it might be reasonable to assume that
their true nature was not known and it was supposed that, while they
may grow large, they would not be monstrously intelligent, ambitious
beasts with the desire to rule the planet and the stars from which
they came. What would their own world have been like, then? But then
it occurred to me that creatures such as this would take on the
characteristics of their rulers as they grew. This would fit Wolfe's
treatment of alien life forms in other contexts and have some larger
thematic significance.

Does that seem plausible?

---

From: Dan'l Danehy-Oakes <danldo at gmail.com>
Date: Fri, 02 Jul 2010 18:58:17 +0000

> Does that seem plausible?

Has anyone given any serious consideration to the idea that they are
"fallen" Yesodi? Hieresiarchs, as it were?

-- 
Dan'l Danehy-Oakes

---

From: David Stockhoff <dstockhoff at verizon.net>
Date: Fri, 02 Jul 2010 19:17:43 +0000

Nice idea. I always wondered what their motivation was, in taking an 
interest in Urth among all the planets and races that might be out there.

That would explain their interest in Urth, if as Yesodis they opposed 
the Yesod project to raise it up. It would be appropriately Satanic.

---

From: Jeff Wilson <jwilson at io.com>
Date: Fri, 02 Jul 2010 19:41:36 +0000

> there's more evidence for this last than the others).

I don't think these are the same megatherians as the eponymous seventeen 
black magicians. Though some of the seventeen were doubtlessly in league 
with the mountain-sized crew, and I'd have to guess that they symbolize 
opportunist forces who bodily intrude where camel's nose, mortal sig, 
went before.

-- 
Jeff Wilson - jwilson at io.com
IEEE Student Chapter Blog at
< http://ieeetamut.org >

---

From: Jonathan Goodwin <joncgoodwin at gmail.com>
Date: Fri, 02 Jul 2010 19:51:25 +0000

On Fri, Jul 2, 2010 at 2:41 PM, Jeff Wilson <jwilson at io.com> wrote:

> opportunist forces who bodily intrude where camel's nose, mortal sig, went
> before.

Could you explain in more detail what you mean? This doesn't make any
sense to me at all.

---

From: Lee Berman <severiansola at hotmail.com>
Date: Fri, 02 Jul 2010 20:05:27 +0000

>their nature, their arrival on Earth, or their motivation.
 
I think Wolfe cannot be too specific in regard to this as being too 
explicit would negate a necessary mythological essence of their nature.
 
But I think we can piece together a nice Megatherian back story using the
Naviscaput tale, Juturna, Typhon, Baldanders as an aspiring Megatherian and
Jonas' tale of the star-spawned black beans (always considering the 
autobiographical component- Wolfe claims to have been grown from a bean by
Damon Knight on an evening in June, 1966).
 
>zoetic tower, to replace the extinct fauna.
 
I don't remember this. Is it in reference to megatherians? My vague memory
is that might refer to creatures like the alzabo; but that could surely be
faulty.
 
> "fallen" Yesodi? Hieresiarchs, as it were?
 
Sure, a higher level universe (heaven) would seem a likely starting point
for fallen angels. I sometimes wonder if some of the horrors found in Briah
originate from the lower level hellish universe (Abaddon).

>I always wondered what their motivation was, in taking an 
 
My impression is that The Short Sun books suggest many planets could be home
to giant, star-crossing, controlling, manipulative creatures. Motivation 
becomes one of definition. Species which have no interest in controlling 
others (like The Neighbors) do not devote the time and energy needed to 
travel and conquer among the stars. They find equilibrium at home.
  		 	   		  
_________________________________________________________________
Hotmail is redefining busy with tools for the New Busy. Get more from your inbox.
http://www.windowslive.com/campaign/thenewbusy?ocid=PID28326::T:WLMTAGL:ON:WL:en-US:WM_HMP:042010_2

---

From: Jerry Friedman <jerry_friedman at yahoo.com>
Date: Fri, 02 Jul 2010 20:36:28 +0000

So is there a consensus on what the seventeen megatherians are?

1) What I thought when I first noticed that title was that they were big animals, possibly with "ther(e)" in their names: arsinoither, baluchither, megathere, etc.  The book would be their "life histories": how they are born, grow, eat at different stages, interact with each other and with other organisms, reproduce.  It's just a coincidence that their number is the same as the Group of Seventeen.

2) They're seventeen famous evil people from history.  Cf. Borges's /Universal History of Infamy/.  Again the repetition of seventeen is just a coincidence.

3) They're Erebus, Abaia, etc.  The name and the allusion to Revelation (and Aleister Crowley?) would be appropriate.  The matching with the Group of Seventeen would not be a coincidence--we could speculate that each one "operates" one of the Group, or some such.  (I think somebody said that in the past month or two, maybe Lee Berman?)  It's hard to imagine what a book about their lives would contain, though.

4) They're the original Group of Seventeen, who were probably revolutionaries and evil enough (at least in Commonwealth propaganda) to justify being called great beasts.

5) They're a particularly beastly Group of Seventeen from some point in history.

6) They're something else.

If anyone is thinking of consulting /Lexicon Urthus/, Michael Andre-Driussi is totall noncommittal on this one.

Jerry Friedman

---

From: Jeff Wilson <jwilson at io.com>
Date: Fri, 02 Jul 2010 20:47:17 +0000

> opportunist forces who bodily intrude where camel's nose, mortal sig,

or even "mortal sin"

---

From: Lane Haygood <lhaygood at gmail.com>
Date: Fri, 02 Jul 2010 20:59:41 +0000

> interest in Urth among all the planets and races that might be out there.

Why do they need special motivation to be interested in earth, if they
are but one of many interstellar/cosmic beasts?  What if Erebus or
Abaia are on Urth by some accident instead of design, and they merely
seek to dominate and enslave whatever they happen to find in their
path?

Or why set such paltry spatial limits on them in the first place?
Maybe they exist on and are conscious of many worlds simultaneously.

Let's not go artificially limiting our cosmic horrors with human failings.

LH

---

From: Jonathan Goodwin <joncgoodwin at gmail.com>
Date: Fri, 02 Jul 2010 21:14:21 +0000

The passage that, when I typed the original message, I was sure
referred specifically to Erebus, Abaia, etc., was not, it seems, said
by Jonas. I have a strong memory of someone saying it, whether
Baldanders, Dr. Talos, or someone else; but it's possible that I
conflated it with a description of the alzabo, etc., which someone
raised as  a possibility earlier. I was almost sure that the word
"fauna" is in the passage I remember.  The latter two books are
searchable on google books, but the first two, it seems, are not.

I like the explanation I had, though. I imagined Erebus, Abaia, etc.,
as being something like protoplasms--pseudopodian animalcules emitted
by some Solaris-type planet, which the Urthian xenobiologists
drastically mistake the nature of. I've also always found it curious
that Typhon is dismissive of them, which would fit with the idea that
they grew to emulate him and haven't yet achieved his power. (Typhon
sent his children/subjects among the stars; Abaia grows his to swim
between them, etc.)

And then there's the idea that some earlier cycle of humans created
the hierogrammates, and the megatherians would be the dark mirror,
etc.

On Fri, Jul 2, 2010 at 3:59 PM, Lane Haygood <lhaygood at gmail.com> wrote:
> are but one of many interstellar/cosmic beasts? “What if Erebus or
> path”
> _______________________________________________
> Urth Mailing List
> To post, write urth at urth.net
> Subscription/information: http://www.urth.net
>

---

From: David Stockhoff <dstockhoff at verizon.net>
Date: Fri, 02 Jul 2010 21:15:15 +0000

I didn't mention "special" motivation. For all I know they're bored.

In which case, still---why Urth?

Lane Haygood wrote:
> ---
> avast! Antivirus: Inbound message clean.
> Virus Database (VPS): 100702-1, 07/02/2010
> Tested on: 7/2/2010 5:00:42 PM
> avast! - copyright (c) 1988-2010 ALWIL Software.
> http://www.avast.com
>
>
>
>
>

---

From: David Stockhoff <dstockhoff at verizon.net>
Date: Fri, 02 Jul 2010 21:16:56 +0000

I tend to think of them as Lovecraftian horrors. But I like this too: 
fallen hierogrammates?

Jonathan Goodwin wrote:
> Tested on: 7/2/2010 5:14:42 PM

---

From: Jeff Wilson <jwilson at io.com>
Date: Fri, 02 Jul 2010 21:31:50 +0000

On 7/2/2010 2:51 PM, Jonathan Goodwin wrote:
> On Fri, Jul 2, 2010 at 2:41 PM, Jeff Wilson<jwilson at io.com>  wrote:
>

Aleister Crowley, a notorious occult figure, called himself or at least 
identified with among many other labels, The Great Beast. Megatherian 
means "great beast."  At the time of BoTNS' writing "satanic panic" was 
coming into popularty, especially with other occult figures like Anton 
Lavey openly operating satanic churches and even merchandising with book 
deals like _The Satanic Bible_. Obviously these sorts of people live 
fabulously lurid, biography worthy lives, and just as there have been 
any number in centuries past like Cagliostro, surely any number more 
will continue to come over the chiliads.

The connection with the alien powers is an inversion of the 
sanctifactory true service to a false god transforming one into a 
defacto servant of the true god; a selfish, unpowered conman or gifted 
person who prostitutes their gift for personal gain and notoriety are 
thus corrupting themselves into ready tools for deception and malice in 
the service to the alien unworthy cause greater than themselves, while 
even believing they are doing good toward this "higher" purpose.

Juturna might be an example of such a person.

---

From: Jonathan Goodwin <joncgoodwin at gmail.com>
Date: Fri, 02 Jul 2010 22:05:13 +0000

As I understand it, Crowley added "mega" to the word "therion," which
does not appear with that modifier in the Apocalypse, to describe
himself. I find it dubious that Wolfe would rely on a term used by an
idiosyncratic megalomaniac, when the more literal description fits the
text so much more clearly.

On Fri, Jul 2, 2010 at 4:31 PM, Jeff Wilson <jwilson at io.com> wrote:
>> On Fri, Jul 2, 2010 at 2:41 PM, Jeff Wilson<jwilson at io.com> “wrote:
>>
>>> went
>> Could you explain in more detail what you mean” This doesn't make any
>> sense to me at all.
>
> identified with among many other labels, The Great Beast. Megatherian means
> "great beast." ?At the time of BoTNS' writing "satanic panic" was coming
> into popularty, especially with other occult figures like Anton Lavey openly
> operating satanic churches and even merchandising with book deals like _The
> Satanic Bible_. Obviously these sorts of people live fabulously lurid,
> biography worthy lives, and just as there have been any number in centuries
> past like Cagliostro, surely any number more will continue to come over the
> chiliads.
>
> The connection with the alien powers is an inversion of the sanctifactory
> true service to a false god transforming one into a defacto servant of the
> true god; a selfish, unpowered conman or gifted person who prostitutes their
> gift for personal gain and notoriety are thus corrupting themselves into
> ready tools for deception and malice in the service to the alien unworthy
> cause greater than themselves, while even believing they are doing good
> toward this "higher" purpose.
>

---

From: Nicholas Jost <nickjost at yahoo.com>
Date: Fri, 02 Jul 2010 22:24:33 +0000

> Abaia grows his to swim

I almost forget that Severius "swims" back from the hole to the ship...

Nicholas Jost

-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20100702/4db07683/attachment.htm>

---

From: Jeff Wilson <jwilson at io.com>
Date: Sat, 03 Jul 2010 02:29:42 +0000

> text so much more clearly.

I'm not sure what you mean. "Megatherians" is in the text. If 
"megatherion" is somehow tainted, why wouldn't he use somesthing less 
similar? It equally skims close "Megatherium", the name for the 
prehistoric giant sloth of the region, and whose latter-day counterpart 
appears in the Well of Orchids. Sloth biographies?

Or it could refer these, equally colorful fellows:

http://www.150.si.edu/chap3/club.htm

---

From: Jonathan Goodwin <joncgoodwin at gmail.com>
Date: Sat, 03 Jul 2010 03:24:38 +0000

"Megatherian" is not Wolfe's coinage. It's in the OED. It is a simple
variant of the same word used to describe the extinct sloths, used in
the same way: "great beast."

What does "megatherian" mean in the New Sun? It refers to the great
beasts Abaia, Erebus, Scylla, Arioch, et al. (If they are the size of
mountains, what bioengineered animal would warrant "mega-"?) There are
sorcerers on Urth, and perhaps their power does come from the
megatherians. I doubt that the mentioned book is a parallel to
Godwin's Lives of the Necromancers, however. To think it so would
require making a specific inference from Crowley's silliness, and I
see no reason to do that.

On Fri, Jul 2, 2010 at 9:29 PM, Jeff Wilson <jwilson at io.com> wrote:
> I'm not sure what you mean. "Megatherians" is in the text. If "megatherion"
> is somehow tainted, why wouldn't he use somesthing less similar? It equally
> skims close "Megatherium", the name for the prehistoric giant sloth of the
> region, and whose latter-day counterpart appears in the Well of Orchids.
> Sloth biographies?
>

---

From: Jeff Wilson <jwilson at io.com>
Date: Sat, 03 Jul 2010 05:23:59 +0000

> see no reason to do that.

I still don't see it as necessarily hinging on Crowley's anything.

How do you address the "lives" portion? Like this?

http://www.neilgaiman.com/p/Cool_Stuff/Short_Stories/I_Cthulhu

---

From: David Stockhoff <dstockhoff at verizon.net>
Date: Sat, 03 Jul 2010 11:57:37 +0000

Why couldn't it be a joke?

---

From: Jonathan Goodwin <joncgoodwin at gmail.com>
Date: Sat, 03 Jul 2010 16:53:51 +0000

> I still don't see it as necessarily hinging on Crowley's anything.

It's possible that I don't understand what you're arguing, then. I
thought it went something like this: Crowley was a magician. Crowley
called himself the "megatherion," his own coinage for the Beast of
Revelation. There are magicians in BoTNS.* Therefore, the Lives of the
Seventeen Megatherians likely refers to similar self-styled "great
beasts" who were magicians rather than to the powers in the sea.

This argument, if I've reproduced it correctly, goes wrong by
overestimating the likely relevance of the first two steps, or,
perhaps, by assuming a broader context for the second step than it in
fact has.

If you're also suggesting, as I think you might be, that a title
modeled on Plutarch or Vasari would be inappropriate for still-living
beasts and would be better applied to their vassals, perhaps the Group
of Seventeen, who might well be thought of as magicians, that's one
thing. I don't see why they would die, either, though. The title would
be appropriate if they change while growing as much as I had earlier
assumed, though.

*Probably not really, though. Severian's suggestible, and it's
directly stated that the Ascians and others are controlled by
thoughts. Typhon's oath seems to be an incipient bit of mind-control
in the same way that the duel with the magician is, or at least
Severian perceives it that way; but it's difficult to ascribe this to
magic or even charisma.

---

From: David Stockhoff <dstockhoff at verizon.net>
Date: Sat, 03 Jul 2010 17:38:04 +0000

Or, the argument could be purely literary. Anybody NOT heard of the 
"Lives of the Saints"?

It's not much of a stretch to combine that with an interesting coinage 
for the Beast of Revelation, whatever the source, in a novel about the 
destruction of the world.

Jonathan Goodwin wrote:
> Virus Database (VPS): 100703-0, 07/03/2010
> Tested on: 7/3/2010 12:55:04 PM

---

From: Gerry Quinn <gerryq at indigo.ie>
Date: Sat, 03 Jul 2010 17:59:55 +0000

From: "Jonathan Goodwin" <joncgoodwin at gmail.com>
> be appropriate if they change while growing as much as I had earlier

'Group of Severnteen' seems more like the self=selected name of a communist 
cadre to me.

- Gerry Quinn

---

From: Jonathan Goodwin <joncgoodwin at gmail.com>
Date: Sat, 03 Jul 2010 18:26:07 +0000

It is too much a stretch. If Crowley had called himself
"megarutabaga," and Wolfe reproduced it, then yes. But "megatherian"
fits with the book's linguistic pattern (use of extinct animal names)
and context (actual great beasts, significant plot drivers) too
clearly to reach back for a dubious allusion this way.

On Sat, Jul 3, 2010 at 12:38 PM, David Stockhoff <dstockhoff at verizon.net> wrote:
> Or, the argument could be purely literary. Anybody NOT heard of the "Lives
> of the Saints"?
>
> It's not much of a stretch to combine that with an interesting coinage for
> the Beast of Revelation, whatever the source, in a novel about the

---

From: David Stockhoff <dstockhoff at verizon.net>
Date: Sat, 03 Jul 2010 18:57:37 +0000

I don't understand. You're right about "megatherian" and the linguistic 
pattern it fits. But what's your point otherwise?

Do you think Wolfe didn't know someone had come up with a similar term 
for the Great Beast? It's possible, but who really cares---at very 
least, they were doing the same thing. If he did know---and the man 
knows more than I do---it doesn't mean Wolfe imitated Crowley: it just 
means that words have resonance.

Is it possible to say "The Lives of the Daemons" and not invoke "The 
Lives of the Saints"? The thing about the linguistic pattern you note is 
that it depends on those very resonances.

All books are made of other books.

Jonathan Goodwin wrote:
> Tested on: 7/3/2010 2:27:06 PM

---

From: Gerry Quinn <gerryq at indigo.ie>
Date: Sat, 03 Jul 2010 19:51:30 +0000

From: "Lee Berman" <severiansola at hotmail.com>

> is that might refer to creatures like the alzabo; but that could surely be

I don't think so eitrher.  The alzabo was brought to Urth "as many other 
things,for the use and benefit of Man" [quoting from memory]. All I know of 
the undersea monsters, if they are indeed the Megatherians, of which I am 
not certain, is the story of the beans.

I assume this beans story to have some basis in truth, but it may be 
historically twisted or even metaphorical.  Hmm... could Erebus/Abaia be 
some kind of feminist revenge on the race of Men, as the story might 
suggest?  Their only acolyhes we meet are female, and we are not really told 
the gender of the giant monsters, even if we tend to assume them male.  [Nor 
are any serious hints given about their sexual proclivities, but after the 
Wizard Knight, I am inclined to feel that this may be for the best.]

- Gerry Quinn

---

From: Jonathan Goodwin <joncgoodwin at gmail.com>
Date: Sat, 03 Jul 2010 20:25:26 +0000

Why does the woman with the black beans story refer to the monsters
under the sea? Because she wished to be obeyed, and they wish to be
obeyed? Was she one, and divided by such as Typhon (who, remember,
does not fear them), and now is many? Were the beans the seeds from
which the monsters grew? (I've always assumed that the black beans
were a metaphor for the black hole devouring the sun.)

On Sat, Jul 3, 2010 at 2:51 PM, Gerry Quinn <gerryq at indigo.ie> wrote:
> I don't think so eitrher. “The alzabo was brought to Urth "as many other
> historically twisted or even metaphorical. ?Hmm... could Erebus/Abaia be
> suggest” ?Their only acolyhes we meet are female, and we are not really told
> the gender of the giant monsters, even if we tend to assume them male. ?[Nor

---

From: Jack Smith <jack.smith.1946 at gmail.com>
Date: Sat, 03 Jul 2010 23:31:47 +0000

When I first read *Shadow*, it seemed obvious to me that Jonas's tale of the
beans referred to the origins of Abaia and the other monsters in the sea:
 "she displayed the beans to the lords of men, and told them that unless she
were obeyed she would cast them into the sea and so put an end to the
world."  (Shadow, ch. XXXV)

However, others readers don't see this and so it must not be so obvious.

-- 
Best wishes,
Jack
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20100703/73f5d659/attachment.htm>

---

From: Milton Jackson <miltonwjackson at gmail.com>
Date: Sun, 04 Jul 2010 00:23:58 +0000

I''ve always wondered. Do you guys think Erebus and Abaia actually exist, or
are they perhaps some kind of boogeymen like the Green Knight dreamed up to
instill fear in the land dwellers? They never actually come into the story,
and the logistics of something of their size existing on Earth are rather
hard to grasp. Even living entirely in water, they would be subject to the
laws of gravity as we know them. Gravity on Earth would greatly restrict
their movements and cause the blood pressure needed to keep all their cells
nourished with necessary oxygen
to be astronomical. For these reasons, I've always wondered if Wolfe ever
intended them to be legitimate characters in the story at all.
On Sat, Jul 3, 2010 at 7:31 PM, Jack Smith <jack.smith.1946 at gmail.com>wrote:

> When I first read *Shadow*, it seemed obvious to me that Jonas's tale of
> the beans referred to the origins of Abaia and the other monsters in the
> sea:  "she displayed the beans to the lords of men, and told them that
> unless she were obeyed she would cast them into the sea and so put an end to
> the world."  (Shadow, ch. XXXV)
>
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20100703/46f84e9c/attachment-0001.htm>

---

From: Lee Berman <severiansola at hotmail.com>
Date: Sun, 04 Jul 2010 03:36:02 +0000

Well, we could try to count the mentioned Great Beasts, see if
they add up to 17. Abaia, Erebus, Arioch, Scylla, Ouroboros, 
Kraken,... can we come up with 11 more? Not without debate, I'm sure.
 
>I've always wondered. Do you guys think Erebus and Abaia actually
>exist, or are they perhaps some kind of boogeymen..
 
I think they exist. There is the deep voice coming up from Gyoll
beneath the ship. There is the underground giant something that
scares the man-apes of the cave. Moreover, The Mother, living beneath
Blue's ocean, would seem to be a more specifically described version
of such great monstrosities.
 
>'Group of Severnteen' seems more like the self=selected name of a communist 

I agree but why can't they be both? We are given such graphic views of 
Tzadkiel changing shape and pinching off smaller versions of him/herself in 
UotNS. I don't think it is unreasonable to guess that Wolfe included these
graphic views to help explain to us what might have been going on back on
Urth in the previous 4 books among the fallen versions of Tzadkiel.
 
The Communists, in their heyday, were supposed to be godless atheists but I
think many would agree they were forced to invent their own false gods for 
their people to worship. Book of the New Sun is a Cold War-written story and
shining light on the false gods of communism could have been a part of Wolfe's
intention. 		 	   		  
_________________________________________________________________
Hotmail is redefining busy with tools for the New Busy. Get more from your inbox.
http://www.windowslive.com/campaign/thenewbusy?ocid=PID28326::T:WLMTAGL:ON:WL:en-US:WM_HMP:042010_2

---

From: Gerry Quinn <gerryq at indigo.ie>
Date: Sun, 04 Jul 2010 09:33:45 +0000

>I''ve always wondered. Do you guys think Erebus and Abaia actually exist, or are they perhaps some kind of boogeymen like the Green Knight dreamed up to instill fear in the land dwellers? They never actually come into the story, and the logistics of something of their size existing on Earth are rather hard to grasp. Even living entirely in water, they would be subject to the laws of gravity as we know them. Gravity on Earth would greatly restrict their movements and cause the blood pressure needed to keep all their cells nourished with necessary oxygen
to be astronomical. For these reasons, I've always wondered if Wolfe ever intended them to be legitimate characters in the story at all. 

I don't see any real reason to disbelieve it.  Typhon confirms their existence, as someone else does (the Autarch or Jonas, I'm not sure which) and one of them seems to control Ascia.  Baldanders is an aspiring sea giant, and Juturna exists too.  Perhaps Erebus and Abaia are not truly as large as mountains, but there are certainly large intelligent creatures in the sea.

- Gerry Quinn
. 
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20100704/07ca6ded/attachment.htm>

---

From: Milton Jackson <miltonwjackson at gmail.com>
Date: Sun, 04 Jul 2010 13:50:36 +0000

Oh, i completely agree about the existence of large intelligent creatures
under the sea. baldanders and Juturna confirm that just by their existence.
(As an aside, I like the fact that Wolfe acknowledged a human the size of a
sauropod dinosaur or a whale could only exist in the water.) Anyway,
wondering if Erebus and Abai actually exist was just idl speculation on my
part. Other characters do confirm their existennce, but the fact that Wolfe
never brings even the shadow of one into the story and describes them as
being of a size that, under the stresses of Earth's gravity, would be
problematic (thoguh as you note, this could be a hyperbolic description) at
best has caused me to speculate if they might not be some kind of Wizard of
Oz-style distractions. You're right though. Wolfe probably intends Erebus
and Abaia to actually exist in the story.

On Sun, Jul 4, 2010 at 5:33 AM, Gerry Quinn <gerryq at indigo.ie> wrote:

>  *From:* Milton Jackson <miltonwjackson at gmail.com>
>  >I''ve always wondered. Do you guys think Erebus and Abaia actually
> exist, or are they perhaps some kind of boogeymen like the Green Knight
> dreamed up to instill fear in the land dwellers? They never actually come
> into the story, and the logistics of something of their size existing on
> Earth are rather hard to grasp. Even living entirely in water, they would be
> subject to the laws of gravity as we know them. Gravity on Earth would
> greatly restrict their movements and cause the blood pressure needed to keep
> all their cells nourished with necessary oxygen
> I don't see any real reason to disbelieve it.  Typhon confirms their
> existence, as someone else does (the Autarch or Jonas, I'm not sure
> which) and one of them seems to control Ascia.  Baldanders is an aspiring
> sea giant, and Juturna exists too.  Perhaps Erebus and Abaia are not truly
> as large as mountains, but there are certainly large intelligent creatures
> in the sea.
>
> - Gerry Quinn
> .
>
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20100704/602519c1/attachment.htm>

---

From: David Stockhoff <dstockhoff at verizon.net>
Date: Sun, 04 Jul 2010 13:57:32 +0000

They certainly do have the effects and functions of real characters. But 
I was serious when I said I think of them as Lovecraftian horrors. They 
lurk beyond the edge of the stage, formless and horrible. To give them 
precise form would be to render them ordinary.

Milton Jackson wrote:
> Oh, i completely agree about the existence of large intelligent 
> creatures under the sea. baldanders and Juturna confirm that just by 
> their existence. (As an aside, I like the fact that Wolfe acknowledged 
> a human the size of a sauropod dinosaur or a whale could only exist in 
> the water.) Anyway, wondering if Erebus and Abai actually exist was 
> just idl speculation on my part. Other characters do confirm their 
> existennce, but the fact that Wolfe never brings even the shadow of 
> one into the story and describes them as being of a size that, under 
> the stresses of Earth's gravity, would be problematic (thoguh as you 
> note, this could be a hyperbolic description) at best has caused me to 
> speculate if they might not be some kind of Wizard of Oz-style 
> distractions. You're right though. Wolfe probably intends Erebus and 
> Abaia to actually exist in the story.
>
> On Sun, Jul 4, 2010 at 5:33 AM, Gerry Quinn <gerryq at indigo.ie 
> <mailto:gerryq at indigo.ie>> wrote:
>
>     *From:* Milton Jackson <mailto:miltonwjackson at gmail.com>
>     >I''ve always wondered. Do you guys think Erebus and Abaia
>     actually exist, or are they perhaps some kind of boogeymen like
>     the Green Knight dreamed up to instill fear in the land dwellers?
>     They never actually come into the story, and the logistics of
>     something of their size existing on Earth are rather hard to
>     grasp. Even living entirely in water, they would be subject to the
>     laws of gravity as we know them. Gravity on Earth would greatly
>     restrict their movements and cause the blood pressure needed to
>     keep all their cells nourished with necessary oxygen
>     to be astronomical. For these reasons, I've always wondered
>     if Wolfe ever intended them to be legitimate characters in the
>     story at all. 
>      
>     I don't see any real reason to disbelieve it.  Typhon confirms
>     their existence, as someone else does (the Autarch or Jonas, I'm
>     not sure which) and one of them seems to control Ascia. 
>     Baldanders is an aspiring sea giant, and Juturna exists too. 
>     Perhaps Erebus and Abaia are not truly as large as mountains, but
>     there are certainly large intelligent creatures in the sea.
>      
>     - Gerry Quinn
>     . 
>
>     To post, write urth at urth.net <mailto:urth at urth.net>
>     Subscription/information: http://www.urth.net <http://www.urth.net/>
>
>
> ------------------------------------------------------------------------
>
> ------------------------------------------------------------------------
>
>
>
> ---
> Virus Database (VPS): 100704-0, 07/04/2010
> Tested on: 7/4/2010 9:51:19 AM